Subject: Yuko, Ismael, Sonomi
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: "Matthew Broadley (MAEY)" <[email-masked]>
Cc: Andrés Figueroa (AFIG) <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 5 Aug 2020 10:30:06 +0000

Hi Matthew,

I was not sure if Yuko, Ismael are handling their tickets or they are only busy with the training.
Ismael and Yuko have around 30 tickets and I think we can give them up to 40 if they get 2 hrs. to work on their tickets.

I will call you tomorrow, but then a working day is gone already when I call you.

If you agree, please have Ismael and Yuko to work on their Gaming tickets and start assigning them Enterprise tickets as well.
About Sonomi, let’s talk to see when she is ready.

Thank you!

Best regards,
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131 4960
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>  <https://twitter.com/Epos_audio>   <https://www.linkedin.com/company/eposaudio/>

​